-- 基础信息
base_info = {
	group_id = 133310269
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 269001, monster_id = 28060301, pos = { x = -2737.490, y = 55.350, z = 4401.199 }, rot = { x = 0.000, y = 45.134, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 269002, monster_id = 28060301, pos = { x = -2700.640, y = 63.161, z = 4469.468 }, rot = { x = 0.000, y = 14.981, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 269003, monster_id = 28060301, pos = { x = -2689.479, y = 85.039, z = 4518.350 }, rot = { x = 0.000, y = 348.856, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 121, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 269001, 269002, 269003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
